﻿<DIALOG Name="Win_FortressBuildHelp" Width="690" Height="265">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<EDIT Name="Edi_Bg" x="15" y="58" Width="0" Height="213" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="标题" x="310" y="4" Width="190" Height="25">
		<Text String="Справка" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<IMAGEPICTURE Name="标题框" x="4" y="6" Width="703" Height="30">
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="BtnTab_01" x="20" y="32" Width="140" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Зал единения" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
<STILLIMAGEBUTTON Name="BtnTab_02" x="160" y="32" Width="140" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Оружейный склад" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
		<STILLIMAGEBUTTON Name="BtnTab_03" x="300" y="32" Width="140" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Зал закаленного духа" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="BtnTab_04" x="440" y="32" Width="90" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Аптека" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="BtnTab_05" x="530" y="32" Width="140" Height="24"> SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Сокровищница" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="ImgTab_01" x="13" y="59" Width="663" Height="194">
		<Resource>
			<FrameImage FileName="ingame\聚义厅.tga"/>
		</Resource>
	</IMAGEPICTURE>
<IMAGEPICTURE Name="ImgTab_02" x="13" y="59" Width="663" Height="194">
		<Resource>
			<FrameImage FileName="ingame\兵械库.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="ImgTab_03" x="13" y="59" Width="663" Height="194">
		<Resource>
			<FrameImage FileName="ingame\破魔堂.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="ImgTab_04" x="13" y="59" Width="663" Height="194">
		<Resource>
			<FrameImage FileName="ingame\炼丹房.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="ImgTab_05" x="13" y="59" Width="663" Height="194">
		<Resource>
			<FrameImage FileName="ingame\天元宝号.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Close" x="662" y="10" Width="18" Height="19">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
